Subject: GA-DIGEST V1 #1206
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Saturday, May 18 2002           Volume 01 : Number 1206

----------------------------------------------------------------------

Date: Sat, 18 May 2002 06:11:36 -0700 (PDT)
From: George Kirikos <[email-masked]>
Subject: Re: [ga] WLS: telephone conference opportunity

Hello,

I'd like to participate directly in these telephone conference calls,
not only as a GA member, but one who has been quite active in multiple
venues on the WLS topic. I'd also like to be alloted time for a
prepared statement of 5-7 minutes.

Sincerely,

George Kirikos
http://www.kirikos.com/

- --- Thomas Roessler <[email-masked]> wrote:
> The board has asked the names council to start a "comprehensive  
> review of issues concerning the deletion of domain names and  
> possible solutions for those issues and to submit to the board, no  
> later than 10 June 2002, a status report on that review, with the  
> status report to include any recommendations (with supporting  
> materials) concerning VeriSign's request to modify the .com and .net 
> agreements to allow it to provide a wait-listing service, for a fee, 
> as part of its operation of the .com and .net registries." (02.53)
> 
> The names council has asked the transfers task force to take care of 
> this.
> 
> The TTF will hold two telephone conferences on this topic next  
> week. Details on these calls are available in the forwarded message  
> included below.
> 
> The task force's first task with respect to WLS seems to be to 
> identify any issues the WLS proposal may raise with respect to the  
> legitimate interests of others, and to identify possible solutions. 
> The calls are your possibility to bring such matters (and  
> suggestions for solutions) to the TF's attention.
> 
> Additional Bookmarks:
> 
>  - http://www.dnso.org/clubpublic/nc-transfer/Arc00/msg00179.html 
>    (GA input on WLS, specifically directed to the TTF.)
>    
>  - http://www.dnso.org/clubpublic/nc-transfer/Arc00/msg00180.html
>    (Terms of reference for the TTF's work on WLS.)
> 
> Note: The GA is represented on the transfers task force by Dan  
> Steinberg.
> 
> Kind regards, and have a nice week-end,
> -- 
> Thomas Roessler                         
> http://log.does-not-exist.org/
> 
> 
> 
> 
> 
> ----- Forwarded message -----
> 
> From: Cade,Marilyn S - LGA 
> Sent: Wednesday, May 15, 2002 11:36 AM
> To: [email-masked]
> Cc: [email-masked]
> Subject: [nc-transfer] Transfer Task Force Consultation Calls
> Schedule
> Importance: High
> 
> 
> This is a follow-up to the Task Force Chair's posting announcing two
> consultation calls for next week  - the dates are: Tuesday, May 21
> and
> Wednesday, May 22.  I am posting the following announcement on the
> Chair's behalf:  The purpose of these calls is to provide an
> opportunity
> for discussion and input on the WLS proposal.  These calls will be
> duplicative in nature so that an opportunity is presented on two
> different dates in the event you cannot make one of the dates.  FYI -
> a
> draft document will be posted on Monday to this list by the Chair.
> 
> The format of the meeting follows:  Welcome; Overview by ICANN Staff;
> Invited presentation by Verisign Registry on the WLS proposal;
> Round-robin comments from participants on call (you are invited to
> sign
> up for a queue to make comments by emailing Marie Juliano at
> [email-masked] - OFF LIST. ) There are two options available:  if
> you
> wish to make a prepared presentation of 5 to 7 minutes, you can sign
> up
> for such a slot, and, time permitting, we will try to accommodate. 
> If
> you wish to just ask questions or make brief comments, a queue will
> be
> built during the call and you will have a chance to ask your
> questions.
> 
> Reminder - the format for both calls will be the same except for
> presenters.  It is not really necessary for you to be on both calls
> unless you particularly want to.
> 
> This call will  be open to your constituency representatives who are
> interested and to interested representatives of the GA, but you will
> need to make that announcement to your group.   In order to ensure we
> have enough ports, people must RSVP by Monday, May 20, by email to
> Marie
> ([email-masked]).
> 
> The call on Tuesday, May 21, will be at 1:00 p.m. EDT (US).  The call
> on
> Wednesday, May 22, will be at 10:00 a.m. EDT (US) - duration 2 hours.
> 
> Bridge number and participants' code remain the same on both days.
> 
> Bridge No.:                         517-267-0146
> 
> Participants' Code:             735 304
> 
> Host (Marilyn) Code:         743 890
> 
> 
> 
> Marilyn Cade
> 
> 
> ----- End forwarded message -----
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

__________________________________________________
Do You Yahoo!?
LAUNCH - Your Yahoo! Music Experience
http://launch.yahoo.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 18 May 2002 10:21:44 -0400
From: t byfield <[email-masked]>
Subject: Re: [ga] Re: Membership criteria - compromise

[email-masked] (Sat 05/18/02 at 11:51 AM +0200):

> Would you not accept it?

not now, no. mainly what i see are reform proposals being bandied
around in response to an imagined threat:

     (1) that coincides with adhocratic procedures in the GA to 
         suppress and subvert, hook or by crook, a vote calling 
         for the USG to re-bid;

   + (2) whose only historical substantiation is a vague allegation
         by crispin, who said the watchdogs decided to ignore it
         (note joop's question: and what if the outcome was less to 
         their liking?);

   + (3) which was pretty much proposed by crispin and elicited a 
         surprise cameo by joe sims;

   + (4) with reference to various other maneuverings about public
         participation among NCers, the ALSC and its fallout, etc.

do the math.

if excessive public input is a problem that ICANN needs to deal with,
that's because ICANN's tolerance for public participation is too low.
the task is to lower barriers to entry, not to raise them, imo.

on the other hand, jefsey, i would think that you've made this sug-
gestion with one eye on an alternative that would be both practically 
viable and politically appealing to various non-US interests. i would 
further think that some of those interests might be a little too sus-
ceptible to mike roberts's strangelovian fantasies about 'any old ter-
rorist voting on the DNS.' if that's the case, and barriers to entry
need to be higher than i personally would like, well, we could talk
about that. but we know that any alternative to ICANN will involve 
the same rogues' gallery, so we know that the same antidemocratic ten-
dencies will be chiseling away at whatever might be constructed. there
will be compromises in the future, which is why i think we should be
uncompromising now. not that i'm being uncompromising, mind you.

cheers,
t
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 18 May 2002 11:17:34 -0400
From: "Cade,Marilyn S - LGA" <[email-masked]>
Subject: RE: [ga] WLS: telephone conference opportunity

I'll reply to this request to the full ga merely to state that Marie Juliano will gather the requests for speakers.
George, off list, would you post to me and Marie merely two or three sentences about what you might want to say. I only want to organize speakers to follow each other if possible; this is not an attempt to edit.  

Thank you for your response. and, finally, would you like to participate in both calls?
- -----Original Message-----
From: George Kirikos [mailto:[email-masked]]
Sent: Saturday, May 18, 2002 9:12 AM
To: Thomas Roessler; [email-masked]
Cc: Juliano,Marie M - LGA; Cade,Marilyn S - LGA
Subject: Re: [ga] WLS: telephone conference opportunity

Hello,

I'd like to participate directly in these telephone conference calls,
not only as a GA member, but one who has been quite active in multiple
venues on the WLS topic. I'd also like to be alloted time for a
prepared statement of 5-7 minutes.

Sincerely,

George Kirikos
http://www.kirikos.com/

- --- Thomas Roessler <[email-masked]> wrote:
> The board has asked the names council to start a "comprehensive  
> review of issues concerning the deletion of domain names and  
> possible solutions for those issues and to submit to the board, no  
> later than 10 June 2002, a status report on that review, with the  
> status report to include any recommendations (with supporting  
> materials) concerning VeriSign's request to modify the .com and .net 
> agreements to allow it to provide a wait-listing service, for a fee, 
> as part of its operation of the .com and .net registries." (02.53)
> 
> The names council has asked the transfers task force to take care of 
> this.
> 
> The TTF will hold two telephone conferences on this topic next  
> week. Details on these calls are available in the forwarded message  
> included below.
> 
> The task force's first task with respect to WLS seems to be to 
> identify any issues the WLS proposal may raise with respect to the  
> legitimate interests of others, and to identify possible solutions. 
> The calls are your possibility to bring such matters (and  
> suggestions for solutions) to the TF's attention.
> 
> Additional Bookmarks:
> 
>  - http://www.dnso.org/clubpublic/nc-transfer/Arc00/msg00179.html 
>    (GA input on WLS, specifically directed to the TTF.)
>    
>  - http://www.dnso.org/clubpublic/nc-transfer/Arc00/msg00180.html
>    (Terms of reference for the TTF's work on WLS.)
> 
> Note: The GA is represented on the transfers task force by Dan  
> Steinberg.
> 
> Kind regards, and have a nice week-end,
> -- 
> Thomas Roessler                         
> http://log.does-not-exist.org/
> 
> 
> 
> 
> 
> ----- Forwarded message -----
> 
> From: Cade,Marilyn S - LGA 
> Sent: Wednesday, May 15, 2002 11:36 AM
> To: [email-masked]
> Cc: [email-masked]
> Subject: [nc-transfer] Transfer Task Force Consultation Calls
> Schedule
> Importance: High
> 
> 
> This is a follow-up to the Task Force Chair's posting announcing two
> consultation calls for next week  - the dates are: Tuesday, May 21
> and
> Wednesday, May 22.  I am posting the following announcement on the
> Chair's behalf:  The purpose of these calls is to provide an
> opportunity
> for discussion and input on the WLS proposal.  These calls will be
> duplicative in nature so that an opportunity is presented on two
> different dates in the event you cannot make one of the dates.  FYI -
> a
> draft document will be posted on Monday to this list by the Chair.
> 
> The format of the meeting follows:  Welcome; Overview by ICANN Staff;
> Invited presentation by Verisign Registry on the WLS proposal;
> Round-robin comments from participants on call (you are invited to
> sign
> up for a queue to make comments by emailing Marie Juliano at
> [email-masked] - OFF LIST. ) There are two options available:  if
> you
> wish to make a prepared presentation of 5 to 7 minutes, you can sign
> up
> for such a slot, and, time permitting, we will try to accommodate. 
> If
> you wish to just ask questions or make brief comments, a queue will
> be
> built during the call and you will have a chance to ask your
> questions.
> 
> Reminder - the format for both calls will be the same except for
> presenters.  It is not really necessary for you to be on both calls
> unless you particularly want to.
> 
> This call will  be open to your constituency representatives who are
> interested and to interested representatives of the GA, but you will
> need to make that announcement to your group.   In order to ensure we
> have enough ports, people must RSVP by Monday, May 20, by email to
> Marie
> ([email-masked]).
> 
> The call on Tuesday, May 21, will be at 1:00 p.m. EDT (US).  The call
> on
> Wednesday, May 22, will be at 10:00 a.m. EDT (US) - duration 2 hours.
> 
> Bridge number and participants' code remain the same on both days.
> 
> Bridge No.:                         517-267-0146
> 
> Participants' Code:             735 304
> 
> Host (Marilyn) Code:         743 890
> 
> 
> 
> Marilyn Cade
> 
> 
> ----- End forwarded message -----
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

__________________________________________________
Do You Yahoo!?
LAUNCH - Your Yahoo! Music Experience
http://launch.yahoo.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 18 May 2002 12:36:27 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] WLS: telephone conference opportunity

Marilyn, Thomas and all assembly members,

  In that this teleconference is now already scheduled without
the prior consult of the GA members or any other stakeholder
group/individual, I would request also to participate in this
teleconference.

  What is the need for this Teleconference?  I fail to see why this cannot
be done online on this or the TR TF mailing list if that list is open
to any and all that wish to participate as required in the White Paper
and the MoU.

  Why should George's statement that he wishes to give in such
a teleconference need to be looked at in advance and any organization
of speakers on such a teleconference be needed unless there is
some desire for you Marilyn or whomever else to than prepare
as hastily as possible given the short time frame ( May 20th )
to prepare a counter prepared statement to Georges?

  To me this smacks of a potential bushwhacking.  And I frankly
don't like that idea or even potential, when it is simple to avoid.

Cade,Marilyn S - LGA wrote:

> I'll reply to this request to the full ga merely to state that Marie Juliano will gather the requests for speakers.
> George, off list, would you post to me and Marie merely two or three sentences about what you might want to say. I only want to organize speakers to follow each other if possible; this is not an attempt to edit.
>
> Thank you for your response. and, finally, would you like to participate in both calls?
> -----Original Message-----
> From: George Kirikos [mailto:[email-masked]]
> Sent: Saturday, May 18, 2002 9:12 AM
> To: Thomas Roessler; [email-masked]
> Cc: Juliano,Marie M - LGA; Cade,Marilyn S - LGA
> Subject: Re: [ga] WLS: telephone conference opportunity
>
> Hello,
>
> I'd like to participate directly in these telephone conference calls,
> not only as a GA member, but one who has been quite active in multiple
> venues on the WLS topic. I'd also like to be alloted time for a
> prepared statement of 5-7 minutes.
>
> Sincerely,
>
> George Kirikos
> http://www.kirikos.com/
>
> --- Thomas Roessler <[email-masked]> wrote:
> > The board has asked the names council to start a "comprehensive
> > review of issues concerning the deletion of domain names and
> > possible solutions for those issues and to submit to the board, no
> > later than 10 June 2002, a status report on that review, with the
> > status report to include any recommendations (with supporting
> > materials) concerning VeriSign's request to modify the .com and .net
> > agreements to allow it to provide a wait-listing service, for a fee,
> > as part of its operation of the .com and .net registries." (02.53)
> >
> > The names council has asked the transfers task force to take care of
> > this.
> >
> > The TTF will hold two telephone conferences on this topic next
> > week. Details on these calls are available in the forwarded message
> > included below.
> >
> > The task force's first task with respect to WLS seems to be to
> > identify any issues the WLS proposal may raise with respect to the
> > legitimate interests of others, and to identify possible solutions.
> > The calls are your possibility to bring such matters (and
> > suggestions for solutions) to the TF's attention.
> >
> > Additional Bookmarks:
> >
> >  - http://www.dnso.org/clubpublic/nc-transfer/Arc00/msg00179.html
> >    (GA input on WLS, specifically directed to the TTF.)
> >
> >  - http://www.dnso.org/clubpublic/nc-transfer/Arc00/msg00180.html
> >    (Terms of reference for the TTF's work on WLS.)
> >
> > Note: The GA is represented on the transfers task force by Dan
> > Steinberg.
> >
> > Kind regards, and have a nice week-end,
> > --
> > Thomas Roessler
> > http://log.does-not-exist.org/
> >
> >
> >
> >
> >
> > ----- Forwarded message -----
> >
> > From: Cade,Marilyn S - LGA
> > Sent: Wednesday, May 15, 2002 11:36 AM
> > To: [email-masked]
> > Cc: [email-masked]
> > Subject: [nc-transfer] Transfer Task Force Consultation Calls
> > Schedule
> > Importance: High
> >
> >
> > This is a follow-up to the Task Force Chair's posting announcing two
> > consultation calls for next week  - the dates are: Tuesday, May 21
> > and
> > Wednesday, May 22.  I am posting the following announcement on the
> > Chair's behalf:  The purpose of these calls is to provide an
> > opportunity
> > for discussion and input on the WLS proposal.  These calls will be
> > duplicative in nature so that an opportunity is presented on two
> > different dates in the event you cannot make one of the dates.  FYI -
> > a
> > draft document will be posted on Monday to this list by the Chair.
> >
> > The format of the meeting follows:  Welcome; Overview by ICANN Staff;
> > Invited presentation by Verisign Registry on the WLS proposal;
> > Round-robin comments from participants on call (you are invited to
> > sign
> > up for a queue to make comments by emailing Marie Juliano at
> > [email-masked] - OFF LIST. ) There are two options available:  if
> > you
> > wish to make a prepared presentation of 5 to 7 minutes, you can sign
> > up
> > for such a slot, and, time permitting, we will try to accommodate.
> > If
> > you wish to just ask questions or make brief comments, a queue will
> > be
> > built during the call and you will have a chance to ask your
> > questions.
> >
> > Reminder - the format for both calls will be the same except for
> > presenters.  It is not really necessary for you to be on both calls
> > unless you particularly want to.
> >
> > This call will  be open to your constituency representatives who are
> > interested and to interested representatives of the GA, but you will
> > need to make that announcement to your group.   In order to ensure we
> > have enough ports, people must RSVP by Monday, May 20, by email to
> > Marie
> > ([email-masked]).
> >
> > The call on Tuesday, May 21, will be at 1:00 p.m. EDT (US).  The call
> > on
> > Wednesday, May 22, will be at 10:00 a.m. EDT (US) - duration 2 hours.
> >
> > Bridge number and participants' code remain the same on both days.
> >
> > Bridge No.:                         517-267-0146
> >
> > Participants' Code:             735 304
> >
> > Host (Marilyn) Code:         743 890
> >
> >
> >
> > Marilyn Cade
> >
> >
> > ----- End forwarded message -----
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>
> __________________________________________________
> Do You Yahoo!?
> LAUNCH - Your Yahoo! Music Experience
> http://launch.yahoo.com
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 18 May 2002 11:30:18 -0700 (PDT)
From: George Kirikos <[email-masked]>
Subject: [ga] WLS, Verisign, and Anti-trust

(sorry if anyone got this twice -- I had some bad addresses in the
original, and fixed some typos)

Hello,

In regards to the upcoming teleconference on WLS by the Names Council
Task Force, I found it 

interesting to read the position of Verisign's Roger J. Cochetti at:

http://www.dnso.org/clubpublic/nc-transfer/Arc00/msg00183.html

in particular:

"The VeriSign Registry does not agree that its planned waitlist service
involves any new policy matters and consequently the VeriSign Registry
neither supports nor accepts a legitimate role for the Council, or its
task forces, to review its planned waitlist service. To the extent that
there are new policy matters raised by the waitlist service, they have
been neither identified nor justified."

I find that position very odd, but consistent once again with an
abusive monopolist seeking to circumvent the process whereby their
anti-competitive proposal has been soundly rejected by affected
stakeholders. In particular, it rejects the objections raised by Louis
Touton of ICANN at:

http://www.icann.org/minutes/report-vgrs-wls-17apr02.htm

"If, however, there are specific reasons to conclude that the
legitimate interests of others are likely to be harmed, then ICANN's
existing obligation to seek consensus whenever possible before acting
suggests that it should invoke the formal consensus development
mechanisms that currently exist prior to any decision by the ICANN
Board."

It has been pointed out on many occasions that there are specific
legitimate interests of others that are harmed by this proposal.

1) Other registrars who are actively pursuing domain drops -- I won't
rehash the list again, but by my count there are at least 30 registrars
currently pursuing expired domains, using a variety of business models,
leading to innovation and choice for consumers. They would be
specifically and negatively affected by the proposal. I don't pretend
to speak for other registrars, but I will believe Verisign has a
consensus support IF and ONLY IF registrars like Dotster (who run
NameWinner), eNom, Parava, AWRegistry, IARegistry, Registration Tek,
Signature Domains and the multitude of other registrars running their
own systems come forth in favour of WLS. The fact that Verisign
proposes a grandfather system which shows preferential treatment
towards SnapNames (its business partner on WLS), without compensating
other market participants is a further sign of specific harm caused by
WLS' impact as an intrusion on the market. There is no consensus
amongst registrars in favour of WLS, as pointed out in the official
position of the DNSO RC:

http://www.dnso.org/clubpublic/registrars/Arc01/msg02233.html

I recall one registrar describing WLS as a "bottom of the barrel"
option, when discussing alternative mechanisms for handling expired
names. If there's any consensus, it is that the "Status Quo" is the
best current option for all involved.

2) Impact on consumers -- the WLS has a specific negative impact on
consumers in 2 ways
a) reduced consumer choice -- this occurs because of the destruction of
competing business models (such as NameWinner's auction system, or
eNom's drop club system). In particular, under some existing systems,
consumers pay IF AND ONLY IF the domain is registered successfully on
their behalf. Under WLS, consumers pay Verisign irregardless of the
success of their Wait-List Subscription (e.g. if the current registrant
renews).
b) Higher prices -- increasing the WHOLESALE cost of names from $6 to
$35 is outrageous, and VGRS' only motive in this regard is a cash grab,
to replace lost revenues as its competitors take market share in the
main domain registration market. One need only look at Verisign's
recent stock price collapse as a signal that it needs new revenue
sources. It should compete in offering innovative products, and not
seek out another monopoly. Higher prices only positively impact one
party, and that is Verisign (and it's business partners), to the
detriment of all other market participants.

Verisign has tried to justify higher prices as a way to curb "abusive
speculation" by domain holders. However, that's only a myth propagated
by Verisign, who themselves, when challenged, admit they have no
authority in this matter (see answer to B.17 at:

http://www.verisign-grs.com/wls_responses.pdf

where examples of SnapNames registrations were listed.)

With regards to price, Verisign refuses to provide costing numbers,
given that they are  considered trade secrets. However, it is trivial
to consider how one can replicate WLS at low cost. Consider WLS as
simply a "shadow TLD". For instance, we have example.com as a domain in
the dot-com TLD. We can implement WLS by simply creating a "shadow TLD"
called dot-com1. Folks are free to register example.com1, for instance,
using similar models to today. The costs of implementing this new
shadow TLD are well known, either by Verisign's costs and/or the costs
of new entrants such as the registry operators of dot-info or dot-biz.
What is the ADDITIONAL cost to VGRS for implementing WLS, with this
shadow TLD? It is equal to the cost of implementing the following
pseudocode into their systems:

Current Code for Deleting Example.com:

10:  receive request from Registrar to delete Example.com
20:  put domain into 5/6 day deletion cycle
30:  delete domain

Proposed New Code for Deleting Example.com:

10: receive request from Registrar to delete Example.com
15: IF Example.com1 exists, register Example.com to holder of
Example.com1, and exit
20: (we only get here if example.com1 doesn't exist) put domain into
5/6 day deletion cycle
30: delete domain

So, essentially there is only *1* extra step (line 15) that needs to be
introduced into VGRS' systems, namely checking whether there is a
holder of the "shadow" domain in the shadow TLD, and if so registering
the name to that holder. I am willing to bet VGRS' programmers can
implement that extra line of code in 1 day, or 2 days tops.

How much does Verisign *really* expect to make from WLS, at the expense
of consumers? We need only look at the reports from their business
partner, SnapNames. See:

http://portland.bizjournals.com/portland/stories/2002/05/20/story5.html

(free registration required)

When discussing their recent layoffs, it was written:

"Wiener had said he expected that the WLS would bring in revenue of
$100 million to $150 million over the course of the 5-year contract."

This is *big* money, at the expense of consumers, registrars, and other
market participants. And that's only SnapNames' take -- you can be sure
Verisign would make a bundle too. VGRS wouldn't have the opposition
that it encounters now if they introduced a proper landrush period, and
charged $6 for WLS (the costs of the shadow TLD above). It's pure greed
on their part, thus the opposition to it. This is evident in their
answers to questions B.14 of:

http://www.verisign-grs.com/wls_responses.pdf

where they refuse to acknowledge the impact on other market
participants (if it's only a "test" as they suggest, part of that test
would clearly involve knowing ex-ante what the existing market is). The
only criteria of whether the WLS "experiment" is a failure is:

"If costs exceed revenue or if the demand for the service is not
sufficient to warrant continued investment, VGRS would have to
reconsider offering the service."

i.e. if Verisign makes money, it's a success. If it doesn't, it's a
failure! Spoken like a true abusive monopolist.

Even SnapNames acknowledges that the current market landscape is one
which is rich with competition, something that ICANN is supposed to
encourage (creating new monopolies is not ICANN's mission). From the
above article discussing the SnapNames layoffs:

"The launch of the WLS has been delayed, according to Cole, because of
sharp competition between domain-name registrars."

Verisign also appears to be continuing its misinformation campaign with
regards to as high registry loads as a reason for introducing WLS. Even
Louis Touton, in his April 17th letter above wrote:

"In the specific case of WLS, however, it is quite possible that some
of the technically harmful effects of the registrar-level services
(such as the high registry loads caused by "add storms") may justify
instituting a registry-level WLS."

This had been challenged consistently in the registrar community dating
back to last summer, yet Verisign has led ICANN to believe that this is
*still* an issue, when it is categorically false. It is proven to be
false by their own words, the answer to Question B.2 of the WLS
responses document, namely:

"Second, registry load is no longer an issue. The multiple pools and
rate limiting technology have solved that problem."

I think Verisign should apologize for continuing to perpetuate the myth
of registry load to the extent that Mr. Touton would even mention it
again, and stop misleading the good folks at ICANN and elsewhere that
load is still an issue. It was a red herring back in August of 2001,
and remains one today.

Verisign has also stated that they are not aware of any anti-trust
issues in regards to WLS. I'd like to ask them to publicly confirm or
deny whether they are currently under investigation for any anti-trust
matters, and in particular with relation to 1) WLS and 2) their recent
conduct with competing registrars and fake renewal notices (i.e. the
Godaddy lawsuit). For folks who've monitored these mailing lists, I'm
sure it is not a surprise that multiple complaints have been made to
the US DoJ and the FTC by numerous market participants in relation to
the anti-competitive behaviour of Verisign. Some might have also
noticed the decreased posting on these lists by Verisign
representatives and Snapnames representatives (provides free
"discovery" to those who are investigating things). I think ICANN and
other market observers who are making a decision with regards to WLS
would like to know, simply yes or no, whether Verisign is under
investigation with regards to their behaviour in these matters. The
arrogance displayed in rejecting the role of the Names Council is just
one more sign that they've gone too far in trying to force through this
cash grab. Just to show that the DoJ has a serious interest in these
matters, the bottom of this email includes the HEADERS of an email I
received from them (out of respect for privacy, I chose not to disclose
the contents of their private email). I think it's time for Verisign to
follow the principle of full-disclosure, before ICANN submits to these
blatant anti-competitive proposals.

I've cc'd the DoJ on this matter. Anyone with a further interest,
opposition, data, or material to submit to them should send it to:

[email-masked]

They know where to forward it, I'm sure.

Sincerely,

George Kirikos
http://www.kirikos.com/

- ----- start headers from DoJ ----------
ESMTP
           id GTQXP401.C6T for <[email-masked]>; Fri, 29 Mar 2002
           12:53:28 -0500
Received: (from x400@localhost)
  by wt6.usdoj.gov (8.9.3 (PHNE_18546)/8.9.3) id MAA26986
  for [email-masked]; Fri, 29 Mar 2002 12:53:28 -0500 (EST)
Original-Encoded-Information-Types: IA5-Text
X400-MTS-Identifier:
[/P=GOV+DOJ/A=TELEMAIL/C=US/;3CA4A96B.35BA.6899.000]
- ----- end headers from DoJ ----------

__________________________________________________
Do You Yahoo!?
LAUNCH - Your Yahoo! Music Experience
http://launch.yahoo.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 18 May 2002 20:44:53 +0200 (MET DST)
From: Elisabeth Porteneuve <[email-masked]>
Subject: Re: [ga] Re: Membership criteria - compromise

Jefsey <[email-masked]> wrote:
> 
> It would even permit very quick responses: a stuffing could lead to a quick 
> verification vote. A 95% poll supported by a 75% votes would really mean 
> the GA really supports something. While a 90% poll supported by a 45% 
> vote  would mean hi-jacking attempt and kill the reputation of the stuffers 
> and the enthousiam of their supporters.
> 

Jefsey,

Your numbers suppose that such a high participation happens
and is possible.

I made a summary of participation in all 11 (12 soon) GA votes,
it is in http://www.dnso.org/secretariat/gavotesummary.html
(access from Administration Documents of the GA).

On average we get 26%.

Ballot and Date            Electorate Votes Participation
- ---------------------------------------------------------
b01  26 June 2000                 117   61  52.1%  
b02  6-17 November 2000           252   56  22.2%
b03  16-23 March 2001             295   67  22.7%
b04  31 March - 7 April 2001      293  102  34.8%
b05  21-28 May 2001               305   91  29.8%
b06  24 Jun - 11 Jul 2001         326   81  24.8%
b07  5-25 Jul 2001                333   73  21.9%
b08  17-31 Aug 2001               440   89  20.2%
b09  22-29 Oct 2001               447  128  28.6%
b10  14 Dec 2001 - 11 Jan 2002    456  114  25.0%
b11  23 Nov 2001 - 14 Jan 2002    442  102  23.1%
b12  15-22 May 2002               586  NNN  NN.N%
- ---------------------------------------------------------

Elisabeth Porteneuve
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 18 May 2002 13:29:37 -0700 (PDT)
From: George Kirikos <[email-masked]>
Subject: [ga] DNSO.org web site and robots.txt

Hello,

I was curious as to why the DNSO website has a very restrictive
robots.txt file:

http://www.dnso.org/robots.txt

With the top 3 lines of:

User-agent: *
Disallow: /constituency/work/
Disallow: /clubpublic/

it means that search engines like Google can't index the website
(including mailing lists), and since the website itself lacks search
capabilities, it's hard to find material (e.g. old posts) quickly.

PROPOSAL: That the DNSO webmaster delete the current robot.txt file
entirely.

In this day and age with cheap bandwidth, I'm sure allowing the website
to be indexed by Google and others wouldn't be costly, and has so many
benefits.

Sincerely,

George Kirikos
http://www.kirikos.com/

__________________________________________________
Do You Yahoo!?
LAUNCH - Your Yahoo! Music Experience
http://launch.yahoo.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 18 May 2002 13:43:56 -0700
From: William X Walsh <[email-masked]>
Subject: Re: [ga] DNSO.org web site and robots.txt

Saturday, May 18, 2002, 1:29:37 PM, George Kirikos wrote:

> Hello,

> I was curious as to why the DNSO website has a very restrictive
> robots.txt file:

> http://www.dnso.org/robots.txt

> With the top 3 lines of:

> User-agent: *
> Disallow: /constituency/work/
> Disallow: /clubpublic/

> it means that search engines like Google can't index the website
> (including mailing lists), and since the website itself lacks search
> capabilities, it's hard to find material (e.g. old posts) quickly.

> PROPOSAL: That the DNSO webmaster delete the current robot.txt file
> entirely.

> In this day and age with cheap bandwidth, I'm sure allowing the website
> to be indexed by Google and others wouldn't be costly, and has so many
> benefits.

I agree.  I've just changed the configuration of the dnspolicy search
indexer to ignore the robots.txt file on the dnso.org website.

- -- 
Best regards,
William X Walsh <[email-masked]>
- --
Save Internet Radio!  
CARP will kill Webcasting!
http://www.saveinternetradio.org/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1206
*************************